page-events-full-calendar {

  .menu-sandwich {
    position: absolute;
  }

  .card-background-page {
      .card-md {
        margin: 0px !important;
        border-radius: 0px !important;
        margin-bottom: 8px !important;
      }
  }
}
